jaffa_location:
  hide_if_away: false
  icon: mdi:car
  mac: ff:ff:ff:ff:f1
  name: Jaffa
  picture: https://ibb.co/nbXgmH3
  track: true
  unique_id: unique_id_jaffa_location



jaffa_location:
  name: jaffa_location
  mac:
  icon:
  picture:
  track: true
